diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/constants/CommerceInventoryConstants.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/constants/CommerceInventoryConstants.java
index ac75f682279964..861f3268cb0957 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/constants/CommerceInventoryConstants.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/constants/CommerceInventoryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.constants;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/engine/CommerceInventoryEngine.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/engine/CommerceInventoryEngine.java
index 30f90f5f63e304..2fab73d05ee890 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/engine/CommerceInventoryEngine.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/engine/CommerceInventoryEngine.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.engine;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryInvalidDateException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryInvalidDateException.java
index e086174ec5c43e..d00d39e0dc76e9 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryInvalidDateException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryInvalidDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseActiveException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseActiveException.java
index 6c643a2a41d746..41dac540e28ed3 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseActiveException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseActiveException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseItemQuantityException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseItemQuantityException.java
index 9d3462f634852c..7219404f42752f 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseItemQuantityException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseItemQuantityException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseNameException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseNameException.java
index 0ea0fb1d56857b..42a75d173802dd 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseNameException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/CommerceInventoryWarehouseNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseException.java
index 5b19bdeaad130c..e00c41c47ca181 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseItemException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseItemException.java
index 5e35d7b16a1f95..361b6678f55a46 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseItemException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/DuplicateCommerceInventoryWarehouseItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/MVCCException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/MVCCException.java
index 74b175398d7716..b81dfe721e4843 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/MVCCException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/MVCCException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryAuditException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryAuditException.java
index 6286c3a817cda2..a8f0c348d4c7e6 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryAuditException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryAuditException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryBookedQuantityException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryBookedQuantityException.java
index 6d2c839dec3611..f027ff96f450e9 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryBookedQuantityException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryBookedQuantityException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryReplenishmentItemException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryReplenishmentItemException.java
index b027f9b605f27d..d84cf7b8a1d0bd 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryReplenishmentItemException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryReplenishmentItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseException.java
index 69d4170f96001d..6e4ddacbadd5c9 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseItemException.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseItemException.java
index b4f06deb1545f5..aa76b23957c154 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseItemException.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/exception/NoSuchInventoryWarehouseItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.exception;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CIWarehouseItem.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CIWarehouseItem.java
index a89cdfb679e6ff..5bab382d68ba03 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CIWarehouseItem.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CIWarehouseItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAudit.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAudit.java
index 188c873721249a..9de3c158b5383f 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAudit.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAudit.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditModel.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditModel.java
index 5f29b6a903f73b..411b048e51ea4d 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditModel.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model;
diff --git a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditSoap.java b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditSoap.java
index 4dc019ec1e9f60..fb6abcdb506149 100644
--- a/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditSoap.java
+++ b/modules/apps/commerce/commerce-inventory-api/src/main/java/com/liferay/commerce/inventory/model/CommerceInventoryAuditSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.inventory.model;
